/* 
Theme Name: SuP Neumandenanlage
Theme URI: https://github.com/elementor/hello-theme/
Description: Interne Seite zur Anlage und Aktualisierung von Neumandanten
Author: Azoro | Werbeagentur
Author URI: https://azoro.de/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: SuP, Schlecht und Partner, Neumandanten, Stuttgart, München
*/


#masthead { position: fixed!important; width: 100%; }
#masthead .hfe-nav-menu-icon { margin-top: 9px; }

#content { padding-top: 80px; }

.home.page-template-default.page.page-id-2.logged-in.wp-custom-logo.ehf-header.ehf-footer.ehf-template-hello-elementor.ehf-stylesheet-hello-theme-child-master.elementor-default.elementor-kit-7.elementor-page.elementor-page-2.dialog-body.dialog-buttons-body.dialog-container.dialog-buttons-container.e--ua-firefox.hfe-flyout-animating { margin-left: 0!important;}
.koepfe { text-align: center; }
#onboarding .elementor-button .elementor-align-icon-left, .onboarding .elementor-button .elementor-align-icon-left { font-size: 25px; }
.infoboxen { min-height: 320px; }
.infoboxen h4 { font-weight: 300; color: var( --e-global-color-primary )!important; }
.kernkompetenzen strong { color: var( --e-global-color-accent )!important; }

.hfe-flyout-close, .hfe-flyout-close svg { margin: 15px; }

.hfe-menu-item { text-transform: uppercase; }
.hfe-menu-item:hover {color: var( --e-global-color-accent )!important; }

@media (max-width: 500px) { 
	.elementor-435 .elementor-element.elementor-element-44a7244 .hfe-site-logo .hfe-site-logo-container img { max-width: 250px; }
	#masthead .hfe-nav-menu-icon { margin-top: 0px; }
	#content { padding-top: 65px; }
	.elementor-435 .elementor-element.elementor-element-514b6c0 .hfe-flyout-wrapper .hfe-side { width: 100%; }
}

@media (max-width: 767px) { 
	#masthead .elementor-column { width: auto; }
	.elementor-element-709afcf { position: absolute; right: 0; }
	.gallery-item { padding: 0!important; margin-bottom: 50px; }
	.gallery { margin: 0!important; }
}

.gallery img { transition: all .3s; }
.gallery img:hover { transform: scale(1.05); transition: all .3s; }

/* Fragebogen */
.fragebogen .fragebogen-h2 .wpforms-field-label { font-size: 18px!important; font-weight: bold!important; margin-bottom: 15px!important;  }
.fragebogen .fragebogen-h2 { margin-bottom: 25px!important; }
.fragebogen { font-family: var( --e-global-typography-text-font-family ), Sans-serif!important; }
.fragebogen h3 { font-family: var( --e-global-typography-text-font-family ), Sans-serif!important; background: var( --e-global-color-primary )!important; color: #fff; display: inline-block; padding: 10px!important; font-weight: normal!important; margin: 0 !important; }
.fragebogen label, .fragebogen legend, .fragebogen .wpforms-page-indicator { font-size: 13px!important; letter-spacing: 1px!important; font-weight: normal!important; color: var( --e-global-color-text )!important; margin-bottom: 5px!important; }
.fragebogen label.wpforms-field-label-inline { margin-top: 2px!important; }
.fragebogen label.after { font-size: 13px!important; letter-spacing: 1px!important; font-weight: normal!important; color: #ccc!important; }
.fragebogen .wpforms-required-label { color: var( --e-global-color-accent )!important; }
.fragebogen .wpforms-field-description { font-size: 13px!important; }
.fragebogen .wpforms-field-divider { margin: 35px 0 20px 0; padding: 0!important; }
.wpforms-container input.wpforms-field-medium, .wpforms-container select.wpforms-field-medium, .wpforms-container .wpforms-field-row.wpforms-field-medium { max-width: 100%!important; }

.fragebogen .wpforms-page-next, .fragebogen .wpforms-submit { text-transform: uppercase!important; color: var( --e-global-color-740231c )!important; background-color: var( --e-global-color-accent )!important; box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2)!important; border: 1px solid var( --e-global-color-accent ); padding: 9px 35px 8px 35px!important; }
.fragebogen .wpforms-page-next:hover { color: var( --e-global-color-740231c )!important; background-color: var( --e-global-color-primary )!important; border-color: var( --e-global-color-primary )!important; }

.fragebogen .wpforms-page-prev { text-transform: uppercase!important; color: var( --e-global-color-primary )!important; background-color: transparent!important; box-shadow: 0px !important; border: 1px solid var( --e-global-color-primary )!important; padding: 9px 15px 8px 15px!important; }
.fragebogen .wpforms-page-prev:hover { color: var( --e-global-color-740231c )!important; background-color: var( --e-global-color-primary )!important; border-color: var( --e-global-color-primary )!important; }


div.wpforms-container-full input[type="date"]:focus, div.wpforms-container-full input[type="datetime"]:focus, div.wpforms-container-full input[type="datetime-local"]:focus, div.wpforms-container-full input[type="email"]:focus, div.wpforms-container-full input[type="month"]:focus, div.wpforms-container-full input[type="number"]:focus, div.wpforms-container-full input[type="password"]:focus, div.wpforms-container-full input[type="range"]:focus, div.wpforms-container-full input[type="search"]:focus, div.wpforms-container-full input[type="tel"]:focus, div.wpforms-container-full input[type="text"]:focus, div.wpforms-container-full input[type="time"]:focus, div.wpforms-container-full input[type="url"]:focus, div.wpforms-container-full input[type="week"]:focus, div.wpforms-container-full select:focus, div.wpforms-container-full textarea:focus { border: 1px solid var( --e-global-color-primary )!important; box-shadow: none!important; }

.fragebogen input, .fragebogen select { background: #ececec!important; color: var( --e-global-color-primary )!important; letter-spacing: 1px!important; border: 1px solid #ececec!important; }
.fragebogen select:before { content: '>'!important; position: absolute!important; width: 10px!important; height: 10px!important; right: 0!important; top: 0!important; color: var( --e-global-color-primary )!important; display: inline-block!important; }

.fragebogen input[type="checkbox"]:checked::before, .fragebogen input[type="radio"]:checked::before { border-color: var( --e-global-color-primary )!important; box-shadow: none!important; }

.elementor-col-50 .elementor-hidden-desktop .elementor-icon-list-text, .elementor-col-50 .elementor-hidden-desktop .elementor-icon-list-text a { color: #fff!important; }

@media (max-width: 768px) {
	.fragebogen .wpforms-field-row-block { width: 100%!important; padding: 0!important; }
}

/* Formular */
.wpcf7-form div { display: inline-block; width: 100%; }
.wpcf7-form label { font-size: 13px; letter-spacing: 1px; width: 100%; float: left; margin-bottom: 15px; }
.wpcf7-form label.mm-tooltip-cf7 { font-size: 13px; letter-spacing: 1px; width: 100%; float: left; }
.wpcf7-not-valid-tip { color:  var( --e-global-color-accent ); border-left: 2px solid var( --e-global-color-accent ); padding-left: 5px; }
.wpcf7-form label.full .wpcf7-not-valid-tip { margin-top: -20px; margin-bottom: 15px; }
.wpcf7-list-item.first, .wpcf7-acceptance .wpcf7-list-item { margin-left: 0; }
.wpcf7-form p strong { background: var( --e-global-color-primary ); color: #fff; padding: 5px; }
.marginbottom { margin-bottom: 25px!important; margin-top: 25px; }

.wpcf7-previous { margin-right: 20px!important; background: transparent!important; color: var( --e-global-color-primary )!important; border-color: var( --e-global-color-primary )!important; box-shadow: none!important; }
.wpcf7-previous:hover { background: var( --e-global-color-primary )!important; color: #fff!important; border-color: var( --e-global-color-primary )!important; box-shadow: none!important; }

@media (min-width: 769px) {
	.wpcf7-form label.full { margin: 10px 0 0 0; }
	.wpcf7-form label.second { margin-left: 20px; }
	.wpcf7-form label.half { width: calc(50% - 10px)!important; }
	.wpcf7-form label.third { width: calc((100% / 3) - 10px)!important; }
	.wpcf7-form label.twothird { width: calc((200% / 3) - 10px)!important; }
	.wpcf7-form label.quater { width: calc(25% - 10px)!important; }
	.wpcf7-form label.threequater { width: calc(75% - 10px)!important; }
}

@media (max-width: 768px) {
	.wpcf7-acceptance .wpcf7-list-item-label { width: calc(100% - 20px); float: right; margin-top: 5px; }
	.wpcf7-acceptance .wpcf7-list-item { margin-top: 15px; }
}

.wpcf7-form input, .wpcf7-form select { background: #efefef; color: var( --e-global-color-primary ); margin: 5px 0 10px; 0; letter-spacing: 1px; border: 1px solid #efefef; }
#content .wpcf7-form input::placeholder, #content .wpcf7-form input:-ms-input-placeholder, #content .wpcf7-form input::-ms-input-placeholder { opacity: 0.05!important; color: red!important; }
.wpcf7-form input:hover, .wpcf7-form input:active, .wpcf7-form input:focus { box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2); border: 1px solid var( --e-global-color-primary ); background-color: #fff; outline: none!important;  }

.wpcf7-form-control-wrap[data-name="anzahlkinder"] { max-width: 75px; display: inline-block; }

.wpforms-conditional-show p { margin-top: 20px; color: var(--wpforms-label-sublabel-color); font-style: italic; font-size: 14px; }

.mm-tooltip-cf7.mm-tooltip-cf7-title-underline { font-weight: normal!important; border: none!important; } /*Tooltip*/

/*** Tooltip ***/
#infotext { display: none!important; }
.eael-tooltip .eael-tooltip-text p { visibility: hidden; overflow: hidden; color: #fff!important; height: 0; }
.eael-tooltip:hover .eael-tooltip-text p, .eael-tooltip:active .eael-tooltip-text p, .eael-tooltip:focus .eael-tooltip-text p { visibility: visible!important; overflow: visible!important; height: auto!important; }
.eael-tooltip { color: var( --e-global-color-primary )!important; }
.eael-tooltip:hover { color: var( --e-global-color-accent )!important; }
.eael-tooltip .eael-tooltip-text { background-color: var( --e-global-color-primary )!important; color: #fff!important; }
.eael-tooltip .eael-tooltip-text.eael-tooltip-top::after { border-color: var( --e-global-color-primary ) rgba(0,0,0,0) rgba(0,0,0,0) rgba(0,0,0,0)!important; left: 5px; }
.eael-tooltip-content i { font-size: 21px; }

.infotextblock { padding-top: 0 !important; margin-top: -12px!important; }

@media only screen and (max-width: 600px) {
	.infotextblock { overflow-x: visible!important; }
}

/*** Kontakt ***/
.page-id-412 .wpforms-submit { padding: 10px 35px 10px 35px!important; text-transform: uppercase!important; background: var( --e-global-color-accent )!important; }
.page-id-412 .wpforms-submit:hover { background: var( --e-global-color-primary )!important; }
div.wpforms-container-full input[type="checkbox"]:checked::before, div.wpforms-container-full input[type="checkbox"]:checked::after { border-color: var( --e-global-color-accent )!important; box-shadow: none!important; }

footer a { color: #fff!important; }
footer a:hover { color: var( --e-global-color-accent )!important; }


